package com.xt.hb.data.service;

public interface FetchService {
    /**
     * 执行抓取任务
     * 
     * @return
     */
    public abstract int doFetch();

    /**
     * 服务名称
     * 
     * @return
     */
    public String getName();
    
    /**
     * 任务处理后结果信息
     * @return
     */
    public String message();
}
